National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:mozilla:bleach:2.1
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2018-7753

An issue was discovered in Bleach 2.1.x before 2.1.3. Attributes that have URI values weren't properly sanitized if the values contained character entities. Using character entities, it was possible to construct a URI value with a scheme that was not allowed that would slide through unsanitized.

Published: March 07, 2018; 06:29:00 PM -05:00
V3: 9.8 CRITICAL
V2: 7.5 HIGH